#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-random
version: 0.0.9
id: crypto-random-0.0.9-BSpM7y7ISpuFpciKyVdNkw
key: crypto-random-0.0.9-BSpM7y7ISpuFpciKyVdNkw
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: http://github.com/vincenthz/hs-crypto-random
synopsis: Simple cryptographic random related types
description:
    Simple cryptographic random related types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Random Crypto.Random.API Crypto.Random.Test
hidden-modules: Crypto.Random.Generator Crypto.Random.Entropy
                Crypto.Random.Entropy.Source Crypto.Random.Entropy.Unix
abi: aab1086bb3b94439944a8d9aa01e20f7
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/crypto-random-0.0.9
library-dirs: /usr/lib/ghc-8.2.1/site-local/crypto-random-0.0.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/crypto-random-0.0.9
hs-libraries: HScrypto-random-0.0.9-BSpM7y7ISpuFpciKyVdNkw
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    securemem-0.1.9-5GPDBCPv82wLmZFtmA9fPE unix-2.7.2.2
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             securemem-0.1.9-5GPDBCPv82wLmZFtmA9fPE=12c1bcb6985f52f91a93bef042232733
             unix-2.7.2.2=7af8630098b53e228272ffaea5bacf62
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=12d01284f86dd305f0b2cab827808cc2
haddock-interfaces: /usr/share/doc/haskell-crypto-random/html/crypto-random.haddock
haddock-html: /usr/share/doc/haskell-crypto-random/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

